<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>categoryKendaraan</name>
   <tag></tag>
   <elementGuidId>4d610d54-f5be-47b3-a234-49e7ac4c91b7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Kendaraan')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Kendaraan')]</value>
      <webElementGuid>8d177ac8-a218-4244-a142-2601f4a12ca8</webElementGuid>
   </webElementProperties>
</WebElementEntity>
